-- 基础信息
base_info = {
	group_id = 133107256
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 256001, npc_id = 30288, pos = { x = -517.847, y = 210.022, z = 323.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	{ config_id = 256002, npc_id = 30289, pos = { x = -517.266, y = 210.022, z = 324.473 }, rot = { x = 0.000, y = 220.748, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 256001, 256002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
